\version "2.12.1"

\header {
  tagline = ""
}

#(set! paper-alist (cons '("my size" . (cons (* 160 mm) (* 240 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  #(set-paper-size "my size")
%  bottom-margin = #-5
}
% Ajust size
%
%#(set-global-staff-size 22)

% European system (A B H C D E F G)
\include "deutsch.ly"

global = {
  \key a \minor
  \time 4/4
}

Melody_one = \new Staff {
  \repeat volta 2 { \relative c'' {
    e2\2-1 e
    e4 e e2
  }}
}

chordLetters_one = \chordmode { a1:m e }

HarmonyTreble_one = \new Voice { \relative c'' {
  \voiceOne
  \repeat volta 2 {
    r4 <a c e> r <a c e>
    r <gis h e> r <gis h e>
  }
}}

HarmonyBass_one = \new Voice { \relative c' {
  \voiceTwo
  \repeat volta 2 {
    a2 e
    e h'
  }
}}

Harmony_one = \new Staff {
  <<
    \global
    \HarmonyTreble_one
    \\
    \HarmonyBass_one
  >>
}


\score {
  <<
    \Melody_one
    \chords { \chordLetters_one }
    \Harmony_one
  >>
  \layout{}
}

Melody_two = \new Staff {
  \repeat volta 2 { \relative c''' {
    a2\1-2 e\2-1
    e2 e4 e
  }}
}

chordLetters_two = \chordmode { a1:m e }

HarmonyTreble_two = \new Voice { \relative c'' {
  \voiceOne
  \repeat volta 2 {
    r4 <a c e> r <a c e>
    r <gis h e> r <gis h e>
  }
}}

HarmonyBass_two = \new Voice { \relative c' {
  \voiceTwo
  \repeat volta 2 {
    a2 e
    e h'
  }
}}

Harmony_two = \new Staff {
  <<
    \global
    \HarmonyTreble_two
    \\
    \HarmonyBass_two
  >>
}
\score {
  <<
    \Melody_two
    \chords { \chordLetters_two }
    \Harmony_two
  >>
  \layout{}
}

Melody_three = \new Staff {
  \repeat volta 2 { \relative c''' {
    a4.\1-2 e8\2-1 e4 e
    e4 r e e8 e
  }}
}

chordLetters_three = \chordmode { a1:m e }

HarmonyTreble_three = \new Voice { \relative c'' {
  \voiceOne
  \repeat volta 2 {
    r4 <a c e> r <a c e>
    r <gis h e> r <gis h e>
  }
}}

HarmonyBass_three = \new Voice { \relative c' {
  \voiceTwo
  \repeat volta 2 {
    a2 e
    e h'
  }
}}

Harmony_three = \new Staff {
  <<
    \global
    \HarmonyTreble_three
    \\
    \HarmonyBass_three
  >>
}

\score {
  <<
    \Melody_three
    \chords { \chordLetters_three }
    \Harmony_three
  >>
  \layout{}
}

Melody_four = \new Staff {
  \repeat volta 2 { \relative c''' {
    a2\1-2 e\2-1
    f\2-3 f
    e2 e4 e
    a1
  }}
}

chordLetters_four = \chordmode { a1:m d:m e a:m }

HarmonyTreble_four = \new Voice { \relative c'' {
  \voiceOne
  \repeat volta 2 {
    r4 <a c e> r <a c e>
    r <a d f> r <a d f>
    r <gis h e> r <gis h e>
    r4 <a c e> r <a c e>
  }
}}

HarmonyBass_four = \new Voice { \relative c' {
  \voiceTwo
  \repeat volta 2 {
    a2 e
    d' a
    e h'
    a e
  }
}}

Harmony_four = \new Staff {
  <<
    \global
    \HarmonyTreble_four
    \\
    \HarmonyBass_four
  >>
}

\score {
  <<
    \Melody_four
    \chords { \chordLetters_four }
    \Harmony_four
  >>
  \layout{}
}

Melody_five = \new Staff {
  \repeat volta 2 { \relative c'' {
    f4\2-3 e\2-1 a4.\1-2 e8
    f2\2-3 d\3-4
    e4 d e4. d8
    a'1
  }}
}

chordLetters_five = \chordmode { a1:m d:m e a:m }

HarmonyTreble_five = \new Voice { \relative c'' {
  \voiceOne
  \repeat volta 2 {
    r4 <a c e> r <a c e>
    r <a d f> r <a d f>
    r <gis h e> r <gis h e>
    r4 <a c e> r <a c e>
  }
}}

HarmonyBass_five = \new Voice { \relative c' {
  \voiceTwo
  \repeat volta 2 {
    a2 e
    d' a
    e h'
    a e
  }
}}

Harmony_five = \new Staff {
  <<
    \global
    \HarmonyTreble_five
    \\
    \HarmonyBass_five
  >>
}

\score {
  <<
    \Melody_five
    \chords { \chordLetters_five }
    \Harmony_five
  >>
  \layout{}
}
